@font-face {
  font-family: "Baloo_Bhai";
  src: url("../fonts/Baloo_Bhai.ttf") format("truetype");
}

.logo {
  margin-top: 16%;
  margin-bottom: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logoimg {
  width: 250px;
  height: 250px;
  filter: drop-shadow(0 0 15px #00bfff);
}

.up,
.down {
  margin: 0;
  text-align: center;
  font-size: 50px;
  overflow: hidden;
  line-height: 1;
}

.up span {
  display: block;
  animation: reveal 0.5s cubic-bezier(0.77, 0, 0.175, 1) 0s forwards,
    collapse 0.5s cubic-bezier(0.77, 0, 0.175, 1) 2s forwards;
}
.down span {
  display: inline-block;
  animation: reveald 0.5s cubic-bezier(0.77, 0, 0.175, 1) forwards,
    collapsed 0.5s cubic-bezier(0.77, 0, 0.175, 1) 2s forwards;
}
@keyframes reveal {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes collapse {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(100%);
  }
}
@keyframes reveald {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes collapsed {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(-100%);
    opacity: 0;
  }
}
